Loading...
Searching...
No Matches

close
connections
disconnect_cb
rawread
read
readlines
recv
remote
send
sendline
socket
tls
unread

## close()

network.Socket.close | ( |  | self | ) |

Close the network connection.

Returns
  The data that was remaining in the line buffer, if any.

Definition at line 296 of file network.py.

Here is the call graph for this function:
Here is the caller graph for this function: